<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>InconsistentState.alert.cancel</key>
	<string>Annuler</string>
	<key>InconsistentState.alert.message</key>
	<string>Malheureusement, l'historique d'annulation était corrompu. Pour éviter de perdre votre travail, l'historique des annulations sera effacé.</string>
	<key>InconsistentState.alert.message-2</key>
	<string>Malheureusement, l'historique d'annulation était corrompu. Pour éviter de perdre votre travail, l'historique des annulations sera effacé.

Veuillez nous aider à trouver la cause du problème en envoyant un rapport de diagnostic aux développeurs.</string>
	<key>InconsistentState.alert.ok</key>
	<string>OK</string>
	<key>InconsistentState.alert.send</key>
	<string>Envoyer un rapport</string>
	<key>InconsistentState.alert.title</key>
	<string>L'annulation n'est pas disponible</string>
	<key>InconsistentState.email.message</key>
	<string>Please forward this diagnostic log to the FotoMagico development team:
</string>
	<key>InconsistentState.email.title</key>
	<string>FotoMagico Undo Log</string>
</dict>
</plist>
